PDA

View Full Version : [ubuntu] Banshee + ipod = fail



Pyridine
June 26th, 2012, 05:08 AM
Hi everyone,

I have an ipod which I used to use on my windows xp computer before it killed itself at the start of the year. I've put up with the same 200 songs since then and have now decided to put my music library (all sitting on a portable hdd) onto my ubuntu pc using banshee so I can listen to some NEW MUSIC. Banshee doesn't seem to like it though, and when I plug my ipod in it says 'preparing to synchronise' for all eternity but never does anything. Does anyone know what could be wrong? It seems to change the file formats over from whatever itunes and xp were using to Banshee usable format ok.
Banshee verison 2.4
Ubuntu 12.4
ipod is an old shuffle from 2009

Any help is appreciated, I'm relatively new to ubuntu!
Pyridine

ron999
June 26th, 2012, 09:54 AM
Ubuntu 12.4
ipod is an old shuffle from 2009

Any help is appreciated, I'm relatively new to ubuntu!
Pyridine

Hi
If you don't have success with Banshee...

With 12.04 and 2nd gen Shuffle...
gtkpod works well when compiled from GIT.
(It's not difficult to do this)
;)

Pyridine
June 29th, 2012, 03:51 AM
Hi
If you don't have success with Banshee...

With 12.04 and 2nd gen Shuffle...
gtkpod works well when compiled from GIT.
(It's not difficult to do this)
;)

I'll have a go...thanks!

Pyridine
July 2nd, 2012, 01:20 AM
Hi again guys, I had a go with gtkpod and it kept shutting down on me whenever I tried to do something...weird. So anyway I got told about XMMS from a Windows friend so looked it up and found this site http://www.xmms.org/download.php

I am new to Ubuntu so I'm not sure what to do with this page...do I download the source? If so, what do I do with it? What happens if I download a binary?

This should be in the noob section I know but not sure about how to move posts.

Sorry about my ignorance,
Pyridine

ron999
July 2nd, 2012, 01:50 AM
... I had a go with gtkpod and it kept shutting down on me whenever I tried to do something...weird.
Hi
The gtkpod in Ubuntu 12.04 repository is broken.
Needs to be compiled from GIT.

Pyridine
July 2nd, 2012, 04:10 AM
Hi
The gtkpod in Ubuntu 12.04 repository is broken.
Needs to be compiled from GIT.


Ah...sorry and thanks!